## r-cran-readstata13 0.9.0

=== DESCRIPTION ===
Package: readstata13
Type: Package
Title: Import 'Stata' Data Files
Version: 0.9.0
Authors@R: c(
    person("Jan Marvin", "Garbuszus",
    email = "jan.garbuszus@ruhr-uni-bochum.de", role = c("aut")),
    person("Sebastian", "Jeworutzki",
    email="Sebastian.Jeworutzki@ruhr-uni-bochum.de", role = c("aut", "cre")),
    person("R Core Team", role="cph"),
    person("Magnus Thor", "Torfason", role="ctb"),
    person("Luke M.", "Olson", role="ctb"),
    person("Giovanni", "Righi", role="ctb")
    )
Description: Function to read and write the 'Stata' file format.
URL: https://github.com/sjewo/readstata13
BugReports: https://github.com/sjewo/readstata13/issues
License: GPL-2 | file LICENSE
Imports: Rcpp (>= 0.11.5)
LinkingTo: Rcpp
ByteCompile: yes
Suggests: testthat
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-05-05 10:31:16 UTC; sj
Author: Jan Marvin Garbuszus [aut],
  Sebastian Jeworutzki [aut, cre],
  R Core Team [cph],
  Magnus Thor Torfason [ctb],
  Luke M. Olson [ctb],
  Giovanni Righi [ctb]
Maintainer: Sebastian Jeworutzki <Sebastian.Jeworutzki@ruhr-uni-bochum.de>
Repository: CRAN
Date/Publication: 2017-05-05 17:37:44 UTC

=== debian/changelog ===
r-cran-readstata13 (0.9.0-2) unstable; urgency=medium

  * debian/README.source: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Oct 2017 21:46:11 -0500

r-cran-readstata13 (0.9.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #974079)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Sep 2017 08:21:46 -0500

=== debian/control ===
Source: r-cran-readstata13
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp
Standards-Version: 4.0.0
Homepage: https://github.com/sjewo/readstata13

Package: r-cran-readstata13
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp
Description: GNU R package to import 'Stata' data files
 This package contains functions to read and write the 'Stata' file format.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readstata13 package
# Copyright 2003-2017 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-readstata13 0.9.2

=== DESCRIPTION ===
Package: readstata13
Type: Package
Title: Import 'Stata' Data Files
Version: 0.9.2
Authors@R: c(
    person("Jan Marvin", "Garbuszus",
    email = "jan.garbuszus@ruhr-uni-bochum.de", role = c("aut")),
    person("Sebastian", "Jeworutzki",
    email="Sebastian.Jeworutzki@ruhr-uni-bochum.de", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2671-5253")),
    person("R Core Team", role="cph"),
    person("Magnus Thor", "Torfason", role="ctb"),
    person("Luke M.", "Olson", role="ctb"),
    person("Giovanni", "Righi", role="ctb"),
    person("Kevin", "Jin", role="ctb")
    )
Description: Function to read and write the 'Stata' file format.
URL: https://github.com/sjewo/readstata13
BugReports: https://github.com/sjewo/readstata13/issues
License: GPL-2 | file LICENSE
Imports: Rcpp (>= 0.11.5)
LinkingTo: Rcpp
ByteCompile: yes
Suggests: testthat
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-05-26 10:41:40 UTC; sj
Author: Jan Marvin Garbuszus [aut],
  Sebastian Jeworutzki [aut, cre]
    (<https://orcid.org/0000-0002-2671-5253>),
  R Core Team [cph],
  Magnus Thor Torfason [ctb],
  Luke M. Olson [ctb],
  Giovanni Righi [ctb],
  Kevin Jin [ctb]
Maintainer: Sebastian Jeworutzki <Sebastian.Jeworutzki@ruhr-uni-bochum.de>
Repository: CRAN
Date/Publication: 2018-05-26 22:01:16 UTC

=== debian/changelog ===
r-cran-readstata13 (0.9.2-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:37 +0100

r-cran-readstata13 (0.9.2-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 15:00:58 +0000

r-cran-readstata13 (0.9.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 May 2018 10:10:57 -0500

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readstata13 package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readstata13_([-\d\.]*)\.tar.gz

## r-cran-readstata13 0.10.0

=== debian/changelog ===
r-cran-readstata13 (0.10.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 17:10:31 -0500

r-cran-readstata13 (0.10.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 12:52:03 -0500

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp
-Standards-Version: 4.0.0
-Homepage: https://github.com/sjewo/readstata13
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rcpp
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-readstata13
+Vcs-Git: https://salsa.debian.org/edd/r-cran-readstata13.git
+Homepage: https://cran.r-project.org/package=readstata13
 
 Package: r-cran-readstata13
 Architecture: any

## r-cran-readstata13 0.10.1

=== debian/changelog ===
r-cran-readstata13 (0.10.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Feb 2023 07:23:47 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-rcpp
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readstata13
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readstata13.git
 Homepage: https://cran.r-project.org/package=readstata13

## r-cran-readstata13 0.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: readstata13
 Type: Package
 Title: Import 'Stata' Data Files
-Version: 0.9.2
+Version: 0.11.0
 Authors@R: c(
     person("Jan Marvin", "Garbuszus",
     email = "jan.garbuszus@ruhr-uni-bochum.de", role = c("aut")),
@@ -20,10 +20,12 @@
 Imports: Rcpp (>= 0.11.5)
 LinkingTo: Rcpp
 ByteCompile: yes
-Suggests: testthat
-RoxygenNote: 6.0.1
+Suggests: testthat, knitr, rmarkdown, curl, png, expss, labelled
+VignetteBuilder: knitr
+Encoding: UTF-8
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2018-05-26 10:41:40 UTC; sj
+Packaged: 2025-04-25 10:18:03 UTC; sj
 Author: Jan Marvin Garbuszus [aut],
   Sebastian Jeworutzki [aut, cre]
     (<https://orcid.org/0000-0002-2671-5253>),
@@ -34,4 +36,4 @@
   Kevin Jin [ctb]
 Maintainer: Sebastian Jeworutzki <Sebastian.Jeworutzki@ruhr-uni-bochum.de>
 Repository: CRAN
-Date/Publication: 2018-05-26 22:01:16 UTC
+Date/Publication: 2025-04-25 11:20:02 UTC

=== debian/changelog ===
r-cran-readstata13 (0.11.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Apr 2025 06:43:15 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, r-cran-rcpp
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readstata13
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readstata13.git
 Homepage: https://cran.r-project.org/package=readstata13
